Subject: Re: What finish for hardwood floors?

From: [email-masked] (Bennett Leeds)
Date: 27 Mar 1997 21:07:00 GMT

Al DeVilbiss writes
> Lou Fernandez ([email-masked]) wrote:
> : We are trying to decide how to have the floors finished.  The floor guy
> : suggests a "Swedish finish" called Glitza which is a catalyzed
> : polyurethane.

Catalyzed polurethane finishes are among the most durable coatings you
can apply to wood. You have to decide if you like the look, can stand
the cost, and how you feel about contributing to pollution.

> : Lately, I've been wondering whether having the floors sealed and waxed
> : wouldn't be better.  The maintenance is higher and is ongoing with waxed
> : floors but scratches are easily repaired.  Also, the waxed floors can
> : last forever with proper maintenance whereas the surface finishes like
> : polyurethane will eventually wear out.

Wax is a surface finish. It will wear out. It will wear out faster than
most surface finishes.

> : So, - am I crazy to think that a waxed floor would be OK?  

Well, yes, a waxed floor can be OK.

> Consider a penetrating oil finish if you're not going to stain the oak....
> I finished the floor with Watco's "Oil Finish for Floors".  It's thicker 
> than the familiar Watco for furniture, otherwise similar application.

Watco is an oil/varnish blend - it sounds like the floor finish has even
more varnish than the normal Watco. So, you've essentially applied a
thin coat of varnish to your floors. A thinner coat of varnish than what
one normally applies when using polyurethane - which is also a varnish.

Thin coats of varnish are easier to apply and easier to repair than thick
coats. Since they're thinner they also look better to many people. They're 
also less durable, but that's a trade-off some people are willing to live 
with.

- Bennett Leeds
[email-masked]

Opinions are mine alone.